"WelcomeNewPDFText"     = "Commencer avec un\ndocument vierge.";
"WelcomeFactoryText"    = "Créer plusieurs livrets\nen une seule fois.";
"WelcomePDFServiceText" = "À télécharger pour rendre Create Booklet accessible depuis n'importe quelle app.";
"WelcomeOpenPDFDocumentText" = "Créer un livret depuis\nn'importe quel document PDF.";
"DoublePageOne"         = "Créer un format d'impression\ndouble de la page 1";

// Manual Duplex
"VerifyBacksidesOnBackSide"     = "En fonction de leur type, leur marque, etc., les imprimantes possèdent des baies de chargement du papier et une gestion de l'impression dont les comportements peuvent varier. Le but premier de l'opération est de réaliser une impression recto/verso, ensuite seulement, nous vérifierons la bonne orientation des pages verso.";
"FlipBacksidesExplanation" = "Si vous ne trouvez pas « Reliure côté court » dans les options du panneau d'impression, cochez cette option pour que Create Booklet retourne automatiquement les versos.";


"Reset All Settings"    = "Réinitialiser tous les réglages";

"Install PDF Service"   = "Intaller le service PDF";
"Show this Window when Create Booklet launches" = "Afficher cette fenêtre au lancement de Create Booklet";
"New Booklet"           = "Nouveau livret";

"Save Settings as Default" = "Enregistrer ces réglages";
"Open PDF"              = "Ouvrir un PDF";
"Add PDF Document"      = "Ajouter un document PDF";
"Add Empty Page"        = "Ajouter une page vierge";
"Add Image"             = "Ajouter une image";
"Choose Font"           = "Police de charactères";
"Export Booklet"        = "Exporter le livret…";
"Page Setup …"          = "Changer le format…";
"Print Staple Markings" = "Guides d'agrafage";
"Split Into"            = "Diviser";
"Reverse Order"         = "Inverser l'ordre";
"Straight Order"        = "Ordre linéaire";
"Separate by empty sheet" = "Séparer d'une feuille vierge";
"Show This Autohelp"    = "Affichage automatique";
"Creep Compensation"    = "Effet « patte d'oie »";
"More Details"          = "Plus d'info.";
"Add Page Numbers"      = "Numéros de pages";
"Scale"                 = "Échelle";
"Booklets"              = "livret(s)";
"Pages"                 = "pages";
"Center Position"       = "Centre";
"Offset"                = "Décalage";
"of" = "de";
"Output Format"         = "Format d'impression";
"Page Layout"           = "Mise en page";
"Number of Staples"     = "Nombre d'agrafes";
"Back pages need to be rotated" = "Les versos doivent être retournés.";
"Printer:"              = "Imprimante :";
"Print"                 = "Imprimer";
"Setup Manual Duplex"   = "Réglage de l'impression recto/verso manuelle";
"Pages in paper tray have to be placed empty back sides facing you" = "Après premier passage, les feuilles doivent être replacées dans l'imprimante de façon à NE PAS voir les faces imprimées.";
"Order for back pages needs to be reversed" = "L'ordre des pages versos doit-être inversé.";
"Change settings at own risk – better use setup button above " = "Ne changez ce réglage que si vous savez exactement ce que vous faites. Nous vous recommandons d'utiliser l'assistant.";
"Flip back sides" = "Retourner les versos";
"A simple test does an auto setup!" = "Un simple test permet le réglage complet et automatique !";
"BindingAlternateCheckboxText" = "Si vous ne trouvez pas « Reliure côté court » dans les options du panneau d'impression, cochez la case ci-dessus pour que Create Booklet retourne automatiquement les versos.";
"Adjust"                = "Ajustement";
"Preview"               = "Prévisualisation";
"From page"             = "De la page";
"to"                    = "à";
"Numbering starts at"   = "Début de numérotation";
"Rasterize"             = "Rastériser";
"Quality"               = "Qualité";
"DPI"                   = "dpi";
"RasterizeWarning"      = "N'utiliser que si nécessaire !";
"Rotate Landscape Pages"= "Pages paysage en portrait";
"Clockwise"             = "Retournement sens horaire";

// Manual Duplex
"Continue with Selected Printer"= "Poursuivre avec l'imprimante sélectionnées";
"Print Front Pages"     = "Imprimer les rectos";
"Print Back Pages"      = "Imprimer les versos";
"Printed on front and back" = "Pages imprimées sur les deux faces";
"Printed both on one side"  = "Pages imprimées sur la même face";
"\"1\" is next to mirrored \"4\"" = "\"1\" avec un \"4\" inversé à côté";
"\"1\" is next to mirrored \"2\"" = "\"1\" avec un \"2\" inversé à côté";
"\"1\" with an upside down \"4\"" = "\"1\" avec un \"4\" à l'envers";
"\"1\" with an upside down \"2\"" = "\"1\" avec un \"2\" à l'envers";
